From: <a href="/blend/av.cgi?id=1684">Blessed23</a><BR>
Date: 14 May 2008<P>

aparajita - your welcome, and i am glad that you find your new job challenging and rewarding.  I am truly glad that you enjoy your new situation.  Here's hoping that you will continue to enjoy it. oh, and thankyou.<BR>
<BR>
B.K. - it's good to be back, i do miss this place.  oh wow, a street name? i just thought it was the "peak" of "twilight" i have recently had a bit of an obsession with twilight in writing, so the title lured me in right away. interesting to know it's a street name though. wish i lived on that street.  <BR>
<BR>
as for the last line, well kidn of good i guess.  more of a kind of hope i suppose.  i was trying to convey that though i've been burnt and cut by love that, after a long time of bitterness, i'm willing to come home to, love, as well as to the place that i feel i truly belong and start over again: with love and with myself.  but that i am doing so almost unwillingly.  meh, i'm sure it will all work out someday.... if not then i suppose being alone couldn't be the worse thing that could be happen to me....<BR>
<BR>
where is dallas in the states?  north? south? middle? anywhere near alberta in canada? i think it would be rather neat to meet some if not all of you.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 May 2008<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2008.05.14.05.09.8076">Hell Is A Four Letter Word</a>: Love is Hell and yes it's easier to not love and just settle but then you walk like the rest of life's zombies. (But at least it doesn't hurt ha)<BR>
<BR>
As for Texas it's this gigantic state mid-bottom of the USA with Mexico hanging off of it...haa THey think they are their own universe down there and they are somewhat. They have move money than god and now they have our aparajita as well. But what the heck it might be fun. I've flown through on the way to Hawaii but never stopped to visit.<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 May 2008<P>

bk... you simply crack me up!  thanks.  for the record... i haven't "gone texas" and have no intentions of doing so.  my daughter has threatened my life if i even consider it.  haha
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 14 May 2008<P>

aparajita and Blenderites,<BR>
Count me in to meet...i'm only 3 hours (driving time)away from Big D (Dallas, TX)...in Louisiana we call Dallas, Ft Worth area--"Big D" and Houston, TX is called "Planet Houston"...My grandfather and dad were TEXANS and if you are from TEXAS--everything is big especially their HEADS...They may be vain; however, they usually are the friendliestgenerous people you will meet...if you can't find a job in Louisiana--the first place a person moves is to Texas! If you'll remember that's where they bused the survivors from New Orleans after Katrina...the die hard Louisiana residents moved to Baton Rouge and Shreveport...For me, it's a great place to visit...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 14 May 2008<P>

BK,<BR>
<BR>
How funny when I hit post I thought of my last visit when you told me to post some of my own, LOL.  Glad you noticed.  :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 May 2008<P>

aparajita; Would never want you to change anything sweetie pie but time and distance sometimes will do it. Southern people are all for the most part good natured folks, it's just Texas is another country ha. <BR>
<BR>
Marsh; Twilight's peak is about twilight. Most often I write the poem and search for a title. The title came first, I carried it around for a bit and then the poem.. which is unusual.<BR>
<BR>
spaded; Glad you decided to post it and hope you will write some more songs for us.  You should come to Dallas bring a guitar and play and sing them for us too. <BR>
<BR>
Anybody coming to Dallas has to read some of their favorite poems to us right aparajita? I mean after all it's a poets fest.<BR>
<BR>
bk 
<HR>